subApps:
  detail:
    actions:
      duplicateComponent:
        icon: icon-duplicate
        $type: duplicateNodeAction
        class: info.magnolia.ui.contentapp.action.DuplicateNodeActionDefinition
    actionbar:
      sections:
        componentActions:
          groups:
            edit:
              items:
                - name: duplicateComponent